<DialogueContent.DXSM_SSCV_CNOU_OEM_UI_Systems_Shieldgen __id="7d986d40-1c83-4bf8-afba-07a5c97ff624" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_cnou.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_CNOU_OEM_UI_Systems_Shieldgen" tempText="">
  <externalSources DXSM_SSCV_CNOU_OEM_UI_Systems_Shieldgen_1="326bb845-0f53-4b78-8fe3-c8110807bd1f" />
</DialogueContent.DXSM_SSCV_CNOU_OEM_UI_Systems_Shieldgen>